/max/partner/managed-customers/{customer_id}/vendors/updatesAsk AIget https://api.securityscorecard.io/max/partner/managed-customers/{customer_id}/vendors/updatesGet vendor updates for a managed customerPath Paramscustomer_iduuidrequiredCustomer identifierQuery ParamssearchstringSearch updates by providing a JSON string that represents an array of objects; each object should include “id” for the field to search, “type” for the matching operator (e.g., “like” or “eq”), and “value” as an array of values to compare.sortstringSort vendor updates by providing a JSON string representing an array of objects; each object should include "id" for the column to sort by and "desc" as a boolean indicating descending (true) or ascending (false) order.pageintegeroptionally specify which page of results to returnlimitinteger≤ 1500optionally specify how many results to return, maximum is 1500filterstringFilter updates by providing a JSON string that represents an array of objects; each object should include “id” for the field to filter, “type” for the operator (e.g., “like” or “eq”), and “value” as an array of values to compare.HeadersversionstringAPI version headerResponses 200Successful response with list of vendor updates for a managed customer 400Bad Request 401Unauthorized 403Forbidden 404Not Found 429Too Many RequestsUpdated 9 months ago